Het MacFreak® Forum - Voor online ondersteuning in het Nederlands!

    Het MacFreak® Forum
     Vragen: Alternatieve OS'en en emulatie
         X11 en installatie
                
Welkom bij Vragen: Alternatieve OS'en en emulatie 

      Forum gemodereerd door: Moderator  
  Spring naar onderwerp
« Ouder  
Onderwerp met meerdere pagina's:
   [ 1 2 3 ]    Volgende »

    

       
pjottervmr
Niet Aanwezig



MacFreak Verslaafde
Aantal berichten: 789 | Lid sinds: 24-01-2009 | Geplaatst om: 19:23 - 14-05-2017
Ik wil een programma wat draait onder linux installeren op de mac en dan natuurlijk met X11.
Probleem is dat het programma wat ik wil installeren geen installatie bestand is of een programma wat je kunt downloaden voor installeren. Ik heb een programma wat handmatig moet worden geplaatst. (is een linux programma van een teken programma wat al 20 jaar oud is).
Als ik het programma uit pak heb ik de volgende mappen:
bin
include
lib
lib64
sghare
Ik weet dat het programma start onder linux met xlasic een shellscript die zit in de map bin.

Weet iemand hoe ik die het beste kan installeren zodanig dat ik dit programma kan opstarten?
Ik kan eventueel dit testen op Linux Mint die ik apart op de MAC heb geďnstalleerd extra om te testen.


(Bewerkt door pjottervmr om 19:24, 14-05-2017)

Pieterr
Niet Aanwezig




Een ware MacFreak!
Aantal berichten: 15105 | Lid sinds: 26-08-2009 | Geplaatst om: 19:46 - 14-05-2017
Het helpt als je ook even vertelt om welk programma het precies gaat.   




"One experiment is worth a thousand expert opinions."

pjottervmr
Niet Aanwezig



MacFreak Verslaafde
Aantal berichten: 789 | Lid sinds: 24-01-2009 | Geplaatst om: 19:54 - 14-05-2017
XLasic

MacFrankie
Niet Aanwezig




Een ware MacFreak!
Aantal berichten: 10295 | Lid sinds: 09-02-2004 | Geplaatst om: 22:06 - 14-05-2017
Wat is er mis met GIMP? Dat heeft geen X11 installatie meer nodig...




Op mijn werk heb ik al Windows, thuis wil ik geen systeembeheerder meer zijn!

jaco123
Niet Aanwezig



MacFreak Verslaafde
Aantal berichten: 797 | Lid sinds: 20-09-2006 | Geplaatst om: 22:42 - 14-05-2017
Wat gebeurt er als je xlasic simpelweg start?

Ik herinner me dat de eerste keer dat je een X11-applicatie opent, je computer vraagt of hij X11 moet downloaden en installeren. Daarna werkt alles gewoon.

Alhoewel: Hier valt te lezen dat je XQuartz ook handmatig zou kunnen downloaden: https://support.apple.com/nl-nl/HT201341

HEXDIY
Niet Aanwezig




Een ware MacFreak!
Aantal berichten: 3041 | Lid sinds: 19-04-2013 | Geplaatst om: 03:08 - 15-05-2017
Ik herinner me een DMX applicatie op een oude OSX versie ( Chamsys MagicQ of D::LIGHT onder Leopard 10.5 denk ik- ik weet het niet meer), die ook X11 nodig had.

Op een jongere versie van Mac OS was X11 niet meer ondersteund, het was een -nog steeds door Apple gesteund- open source project geworden sinds Mountain Lion 10.8: X Quartz.

https://www.xquartz.org

Pas op, XQuartz is een experimentele alternatieve window manager, zeer moeilijk om daaruit te geraken wil je terug naar je normale Finder.

Maar het werkt.

@ Jaco 123: Hehe, je was me al lang voor, ik wilde wat meer info delen.

@pjottervmr:

er heerst een babelse spraakverwarring op het Internet dezer dagen, maar bedoel je soms XLasic, de klassieke muziek streaming?

Die zitten toch gewoon op Youtube tegenwoordig, geen app meer nodig? Bv:

https://www.youtube.com/watch?v=IuuuftkbNnU&list=PLxVGF9UVtaupYW9Df9CaU2JgX4Uw5hx6A

En zonee: wat behoort jou Xlasic te doen?




If it ain't broke, don't fix it!

Pieterr
Niet Aanwezig




Een ware MacFreak!
Aantal berichten: 15105 | Lid sinds: 26-08-2009 | Geplaatst om: 07:52 - 15-05-2017

 
Citaat: pjottervmr om 19:23, 14-05-2017
(is een linux programma van een teken programma wat al 20 jaar oud is).

Ik heb het Xlasic programma nog niet kunnen vinden.
Heb je nog wat meer informatie, bijvoorbeeld een link waar je het kunt downloaden?




"One experiment is worth a thousand expert opinions."

pjottervmr
Niet Aanwezig



MacFreak Verslaafde
Aantal berichten: 789 | Lid sinds: 24-01-2009 | Geplaatst om: 11:05 - 15-05-2017

 
Citaat: MacFrankie om 22:06, 14-05-2017
Wat is er mis met GIMP? Dat heeft geen X11 installatie meer nodig...

Nadeel van Gimp is dat het niet XLasic is wat ik nu juist wil draaien   

pjottervmr
Niet Aanwezig



MacFreak Verslaafde
Aantal berichten: 789 | Lid sinds: 24-01-2009 | Geplaatst om: 11:06 - 15-05-2017

 
Citaat: jaco123 om 22:42, 14-05-2017
Wat gebeurt er als je xlasic simpelweg start?

Ik herinner me dat de eerste keer dat je een X11-applicatie opent, je computer vraagt of hij X11 moet downloaden en installeren. Daarna werkt alles gewoon.

Alhoewel: Hier valt te lezen dat je XQuartz ook handmatig zou kunnen downloaden: https://support.apple.com/nl-nl/HT201341

Werkt helaas niet ik moet echt de bestanden zelf goed weg zetten blijkbaar

pjottervmr
Niet Aanwezig



MacFreak Verslaafde
Aantal berichten: 789 | Lid sinds: 24-01-2009 | Geplaatst om: 11:10 - 15-05-2017

 
Citaat: HEXDIY om 3:08, 15-05-2017
IKnip


@pjottervmr:

er heerst een babelse spraakverwarring op het Internet dezer dagen, maar bedoel je soms XLasic, de klassieke muziek streaming?
knip

En zonee: wat behoort jou Xlasic te doen?

Het is niet Xlasic de klassieke muziek streaming, het is Xlasic een linux teken programma van 20 jaar terug wat op een linux draaide maar die is in de soep gelopen en ik wil dus het teken programma wat ik nog wel heb gebruiken. Is specifiek voor een laser snijmachine die tekeningen maakt met een extensie .LA2 Is nogmaals een oud tekenprogramma en ik heb dit alleen nodig om oude tekeningen van 10 tot 15 jaar oud in te kunnen lezen als dit nodig is.

       

Spring naar onderwerp
« Ouder
Onderwerp met meerdere pagina's:
   [ 1 2 3 ]    Volgende »

MF-Forum v6.0.0 © 2001/2013 - MacFreak® Interactive Media